@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap");
* {
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Poppins", sans-serif;
}

.top-navbar {
  background-color: rgb(60, 0, 18);
  text-align: center;
  padding: 3px;
  display: none;
}

.top-navbar .top-contact-details {
  color: white;
  text-decoration: none;
}

.top-navbar .top-contact-details i {
  margin-right: 5px;
}

.navbar-brand img {
  width: 160px;
}
#naac-logo .naac{
  width: 100px;
}
#naac-logo .expr{
  width: 50px;
}
.fifteen-years {
  width: 7rem;
  height: auto;
}

.contact-details {
  text-decoration: none !important;
  color: rgb(51, 51, 51);
  font-size: 18px;
}

.contact-details:hover {
  color: rgb(152, 1, 46);
}

.contact-details i {
  color: rgb(152, 1, 46);
  margin-right: 5px;
}
.two-btn{
  display: flex;
  justify-content: center;
  gap: 20px;
}
.btn1 {
  background: #033600;
  color: #ffffff;
  padding: 10px 20px;
  font-weight: 600;
  border-radius: 8px;
  border: 2px solid #033600;
  transition: 0.3s ease;
}

.btn1:hover {
  background: #ffc858;
  border-color: #ffc858;
  color: #000;
}

.btn2 {
  background: transparent;
  color: rgb(152, 1, 46);
  padding: 10px 20px;
  font-weight: 600;
  border-radius: 8px;
  border: 2px solid rgb(152, 1, 46);
  transition: 0.3s ease;
}

.btn2:hover {
  background: #ffc858;
  color: #000;
}

/* Hero Section Css Start  */

.hero {
  background: url("../image/agri-banner-color.png") center/cover no-repeat;
  /* min-height: 100vh; */
}

.overlay {
  /*background: #025811c2;*/
  padding: 50px 0px;
  display: flex;
  align-items: center;
}

.overlay-content {
  color: #fff;
}
.shi-heading {
  font-weight: 800;
  font-size: 36px;
}
.overlay-content h1 {
  font-weight: 800;
  font-size: 40px;
}

.overlay-content h4 {
  color: #ffc857;
  font-weight: 700;
}

.overlay-content p {
  color: #fff;
}

.courses {
  border: 1px solid #ffc857;
  margin: 20px 0;
  padding: 15px 15px 0px;
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.05);
}
.details {
  border-left: 3px solid rgb(255, 200, 87);
}
.right-form {
  background: #fff;
  padding: 20px;
  border-radius: 20px;
  max-width: 450px;
  width: 100%;
}
.right-form iframe {
  height: 563px;
}

/* About Section Css */

.about-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.content-box {
  padding: 15px;
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
}

.content-box .count {
  color: rgb(152, 1, 46);
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 5px;
}

.content-box .label {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}
.content-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 5px solid rgb(152, 1, 46);
}

/* About Section Css End*/





/* Awared Section Css Start  */
/* ===== Rank Section ===== */
.rank {
  padding: 50px 20px;
}

/* GRID LAYOUT */
.rank-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

/* CARD */
.rank-box {
  background: #fff;
  border: 2px solid #033600;
  border-radius: 20px;
  padding: 30px 20px;
  text-align: center;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* ICON */
.rank-box img {
  width: 60px;
  margin-bottom: 16px;
}

/* TEXT */
.rank-box p {
  font-size: 22px;
  font-weight: 500;
  color: #111;
  margin: 0;
  line-height: 1.4;
}

/* ===== TABLET ===== */
@media (max-width: 991px) {
  .rank-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* ===== MOBILE ===== */
@media (max-width: 576px) {
  .rank-grid {
    grid-template-columns: 1fr;
  }
}

/* Awared Section Css end  */



/* Course Css Start  */

.ai-ml-hero{
  padding:90px 0;
  background:#033600;
}

.course-tag{
  display:inline-block;
  background:#267c21;
  color:#fff;
  padding:8px 16px;
  border-radius:30px;
  font-weight:600;
  margin-bottom:15px;
}

.course-title{
  font-size:42px;
  font-weight:800;
  color:#fff;
  margin-bottom:20px;
}

.course-title span{
  color: #ffaf0c;
}

.course-desc{
  font-size:18px;
  color:#fff;
  line-height:1.7;
  margin-bottom:25px;
}

.course-points{
  list-style:none;
  padding:0;
  margin-bottom:30px;
}

.course-points li{
  font-size:16px;
  color:#fff;
  margin-bottom:12px;
  display:flex;
  gap:10px;
  align-items:center;
}

.course-points li i{
  color: #ffaf0c;
}

.course-buttons .btn{
    padding: 8px 26px 10px;
    border-radius: 30px;
    font-weight: 600;
    margin-right: 10px;
}

.btn-primary{
    color: #000 !important;
    background-color: #ffc858 !important;
    border-color: #ffc858 I !important;
}

.btn-outline-primary {
    color: #ffc858 !important;
    border-color: #ffc858 !important;
}
.btn-outline-primary:hover{
  background:rgb(152,1,46) !important;
  color:#fff !important;
}

.course-image{
  border-radius:24px;
  overflow:hidden;
  box-shadow:0 20px 50px rgba(0,0,0,0.2);
}

.course-image img{
  width:100%;
  height:420px;
  object-fit:cover;
}

/* Mobile */
@media(max-width:768px){
  .course-title{
    font-size:32px;
  }
  .course-image img{
    height:260px;
  }
}


/* Course Css end  */



/* Why Choose Section  CSS Star  */

.why-ai {
  background: #fff;
}

.section-title {
  color: #033600;
  font-size: 36px;
}

.why-card {
  border: none;
  border-radius: 16px;
  box-shadow: 0 12px 35px rgba(0,0,0,0.1) !important;
  border-left: 6px solid #033600 !important;
  transition: all 0.4s ease;
}

.why-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 18px 45px rgba(0,0,0,0.18);
}

.why-card i {
  font-size: 40px;
  color: #033600;
  margin-bottom: 15px;
}

.why-card h5 {
  font-weight: 700;
  color: rgb(152, 1, 46);
  margin-bottom: 10px;
}

.why-card p {
  font-size: 15px;
  line-height: 1.7;
  color: #444;
}


/* WHy Choose Section Css End  */




.iit-partner-section {
  padding: 70px 20px;
  background: #033600;
}


.iit-wrapper {
  max-width: 1200px;
  margin: auto;
}


.iit-top {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-bottom: 40px;
}


.iit-box {
  background: #395e37;
  padding: 35px;
  border-radius: 20px;
  color: #fff;
  border: 1px solid #fff;
}

.iit-box h3 {
  font-size: 26px;
  color: #fff;
  margin-bottom: 20px;
}


.iit-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.iit-list li {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 17px;
  margin-bottom: 10px;
}

.iit-list i {
  color: #ffc858;
  min-width: 22px;
}
.iit-slider {
  border-radius: 22px;
  overflow: hidden;
  box-shadow: 0 20px 45px rgba(0,0,0,0.15);
}

.iit-slider img {
  width: 100%;
  height: 430px;
  object-fit: cover;
}


.swiper-button-next,
.swiper-button-prev {
  color: #ffc858;
}


.swiper-pagination-bullet {
  background: #ffc858;
  opacity: 0.6;
}
.swiper-pagination-bullet-active {
  opacity: 1;
}

@media (max-width: 768px) {
  .iit-slider img {
    height: 260px;
  }
}

@media (max-width: 900px) {
  .iit-top {
    grid-template-columns: 1fr;
  }
}


.industry-section {
  padding: 80px 5%;
  background: url(../image/bg-image-funding.png);
      background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.industry-section h2 {
  text-align: center;
  margin-bottom: 50px;
  color: rgb(3 54 0);
}
.industry-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

/* LEFT SIDE */
.industry-left {
  flex: 1;
}



.industry-grid {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.industry-card {
  background: #ffffff;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 5px 0px rgb(3 54 0);
  transition: 0.3s;
}

.industry-card:hover {
  transform: translateY(-5px);
}

.industry-card h3 {
  font-size: 18px;
  margin-bottom: 10px;
  color: rgb(3 54 0);
}

.industry-card p {
  font-size: 14px;
  color: #555;
}

.industry-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.fund-box {
  background: rgb(3 54 0);
  color: #fff;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0 10px 30px rgba(4, 47, 102, 0.2);
  transition: 0.3s;
}

.fund-box:hover {
  transform: translateY(-5px);
  background: #ffaf0c;
}

.fund-box h3 {
  font-size: 26px;
  margin-bottom: 10px;
  font-weight: 700;
}

.fund-box p {
  font-size: 14px;
  opacity: 0.9;
}

/* Responsive */
@media (max-width: 992px) {
  .industry-container {
    flex-direction: column;
  }
}



.placement-section{
  background:#f6f9f7;
}
.placement-content {
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 7px 0px #2222223d;
}

.placement-section h2{
  font-size:38px;
  font-weight:800;
  color:#144e01;
}


.placement-content h3{
  font-size:26px;
  font-weight:700;
  color:#144e01;
}

.placement-content h4{
  font-size:20px;
  font-weight:700;
  color:#ffaf0c;
}

.placement-list{
  padding-left:20px;
}

.placement-list li{
  font-size:15px;
  color:#333;
  margin-bottom:10px;
  line-height:1.6;
}


.placementSwiper{
  height:390px;
  width: 390px;
  border-radius:25px;
  overflow:hidden;
  box-shadow:0 25px 60px rgba(0,0,0,0.25);
}

.placementSwiper img{
  width:100%;
  height:100%;
  object-fit:cover;
}

.swiper-pagination-bullet{
  background:#fff;
  opacity:0.6;
}

.swiper-pagination-bullet-active{
  background:#ffd166;
  opacity:1;
}

@media (max-width: 767px){
  .placementSwiper{
    height:300px;
    width: 100%;
  }

  .placement-section h2{
    font-size:30px;
  }
}




/* Recruiters CSS Start  */
   
.logos-section-rec {
  padding: 60px 15px;
  background: #033600;
  overflow: hidden;
}

.rec-title {
  text-align: center;
  color: #ffffff;
  font-size: 34px;
  font-weight: 800;
  margin-bottom: 35px;
}

.logo-slider {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.logo-track {
  display: flex;
  gap: 40px;
  width: max-content;
  animation: scroll-logos 25s linear infinite;
}

.logo {
  width: 160px;
  height: 90px;
  background: #ffffff;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.25);
}

.logo img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

@keyframes scroll-logos {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

.logo-slider:hover .logo-track {
  animation-play-state: paused;
}

@media (max-width: 768px) {
  .logo {
    width: 120px;
    height: 70px;
  }

  .rec-title {
    font-size: 26px;
  }
}
/* Recruiters CSS End */

/* Funding Section Css  */

.funding-section {
  position: relative;
  padding: 70px 15px;
  background-image: url(../image/bg-image-funding.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.funding-title {
  color: rgb(152, 1, 46);
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 20px !important;
  text-align: left;
}
.funding-card,
.funding-stat {
  background: #fff;
  padding: 15px 15px;
  border-radius: 14px;
  height: 100%;
  box-shadow: 0 0px 5px 1px #ffc858;
  transition: all 0.3s ease;
}

.funding-card:hover,
.funding-stat:hover {
  transform: translateY(-6px);
  box-shadow: 0 18px 35px rgba(0, 0, 0, 0.15);
}

.funding-card h3,
.funding-stat h3 {
  color: rgb(152, 1, 46);
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 6px;
}

.funding-card p,
.funding-stat p {
  font-size: 15px;
  color: #000;
  margin: 0;
  font-weight: 500;
}

.funding-right {
  background: #fff;
  padding: 35px 30px;
  border-radius: 16px;
  box-shadow: 0 0px 5px 1px #ffc858;
}

.funding-right h2 {
  color: rgb(152, 1, 46);
  font-weight: 800;
  margin-bottom: 20px;
  font-size: 22px;
}

.funding-right ul {
  padding-left: 0;
  list-style: none;
}

.funding-right ul li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  font-weight: 500;
  color: #000;
}

.funding-right ul li::before {
  content: "\f00c";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 2px;
  color: rgb(152, 1, 46);
}
.funding-section .row {
  text-align: left;
}

/* Funding Section Css  End*/

/* Accordion CSS Start  */

.accordion h2 {
  text-align: center;
  color: rgb(3 54 0);
}

.accordion a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #7288a2;
  font-size: 1.3rem;
  font-weight: 600;
  border: 1px solid #e5e5e5;
  background-color: white;
  margin-bottom: 5px;
}

.accordion a:hover,
.accordion a:hover::after {
  cursor: pointer;
  color: rgb(3 54 0);
}

.accordion a:hover::after {
  border: 1px solid rgb(3 54 0);
}

.accordion a.active {
  color: rgb(3 54 0);
  border-bottom: 2px solid rrgb(3 54 0);
}

.accordion a::after {
  content: "\f06e";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1rem;
  color: rgb(3 54 0);
  padding: 3px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid rgb(3 54 0);
  text-align: center;
}

.accordion a.active::after {
  font-family: "Font Awesome 5 Free";
  content: "\f070";
  color: rgb(3 54 0);
  border: 1px solid rgb(3 54 0);
}

.accordion .content {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border: 1px solid #e5e5e5;
  overflow: hidden;
  clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;
  transition: all 0.2s ease 0.15s;
  background-color: white;
  margin-bottom: 10px;
}

.accordion .content p {
  font-weight: 400;
}

.accordion .content.active {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s;
  transition: all 0.35s ease 0.15s;
}

/* Accordion CSS End */

/* Footer Css Start  */

.sce-footer {
  background: linear-gradient(135deg, rgb(3 54 0), rgb(3 54 0));
  color: #ffffff;
}

.footer-logo {
  width: 160px;
}
.sce-footer h4 {
  color: #ffcc00;
  font-size: 18px;
  margin-bottom: 12px;
}

.footer-title {
  color: #ffc857;
  font-size: 18px;
  margin-bottom: 12px;
}

.footer-list {
  list-style: none;
  padding: 0;
}

.footer-list li {
  margin-bottom: 8px;
}

.footer-list a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  transition: 0.3s;
}

.footer-list a:hover {
  color: #ffc857;
}

.small-footer {
  color: #fff;
  font-size: 16px;
}

.years-badge {
  display: flex;
  align-items: center;
  gap: 10px;
  background: rgba(255, 255, 255, 0.12);
  padding: 10px 15px;
  border-radius: 10px;
}

.years-badge img {
  width: 45px;
}

.years-badge span {
  color: #ffc857;
  font-weight: 600;
}

.footer-bottom {
  background: #144e01;
  color: #ffffff;
  text-align: center;
  padding-bottom:20px;
}

.footer-bottom p {
  color: #ffffff;
  padding: 12px 10px;
  margin: 0;
  font-size: 14px;
}

.sce-footer a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

.sce-footer a:hover {
  color: #ffc857;
}

/* Footer Css End  */

.enquire-btn-bottom {
  position: fixed;
  top: 50%;
  right: -32px;
  transform: translateY(-50%) rotate(-90deg);
  transform-origin: center;
}
